Bug 1921355 - thunderbird-78.7.0-1.fc32.x86_64 missing dbus-glib dependency
Summary: thunderbird-78.7.0-1.fc32.x86_64 missing dbus-glib dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-27 22:34 UTC by Harald Reindl
Modified: 2021-02-12 01:47 UTC (History)
8 users (show)

Fixed In Version: thunderbird-78.7.0-2.fc33 thunderbird-78.7.0-2.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-02 03:10:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Harald Reindl 2021-01-27 22:34:08 UTC
* downloaded thunderbird-78.7.0-1.fc32.x86_64 from koji
* after local update "dnf leaves" told "dbus-glib" cen be removed
* this is not true

[harry@srv-rhsoft:~]$ thunderbird
XPCOMGlueLoad error for file /usr/lib64/thunderbird/libxul.so:
libdbus-glib-1.so.2: cannot open shared object file: No such file or directory
Couldn't load XPCOM.

"dnf install dbus-glib" and it works again

Comment 2 Fedora Update System 2021-01-31 16:41:20 UTC
FEDORA-2021-368964b05f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-368964b05f

Comment 3 Fedora Update System 2021-01-31 16:41:21 UTC
FEDORA-2021-93149af72b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-93149af72b

Comment 4 Fedora Update System 2021-02-01 01:42:36 UTC
FEDORA-2021-368964b05f has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-368964b05f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-368964b05f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-02-01 01:44:49 UTC
FEDORA-2021-93149af72b has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-93149af72b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-93149af72b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-02-02 03:10:03 UTC
FEDORA-2021-368964b05f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-02-12 01:47:03 UTC
FEDORA-2021-93149af72b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.